Autor Thema: Auchtung Suse - User ! Probleme mit dem Paket "acroread"  (Gelesen 2001 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline Skipper

  • Foren-Gott
  • *******
  • Beiträge: 2185
  • Geschlecht: Männlich
  • Sic volo, sic iubeo!
  • Betriebssystem: GENTOO+LinuxMint
  • Grafische Oberfläche: XFCE4
  • Hardware: MSI X370 GPC, AMD R 7 2700X, Noktua NH-D15, GSKILL 16GB, 2xGTX 1050
Hey folks!

Suse - Freunde sollten unbedingt wegen akuter Sicherheitsl?cher ihr Paket acroread updaten. Mit der Durchf?hrung eines Updates auf die Version acroread-8.1.4-0.1.1 werden ebenfalls ?ltere Probleme geschlossen. Dieses Paket z?hlt zu den Standardpaketen von Suse und sollte somit bei einem gew?hnlichem Update aktualisiert werden.

Quelle: www.pro-linux.de


Skipper
Wer fragt, ist ein Narr für fünf Minuten. Wer nicht fragt, bleibt für immer ein Narr! (Chinesisches Sprichwort )

Offline Zickenbaendiger

  • Global Moderator
  • Foren-Gott
  • *****
  • Beiträge: 3867
  • Geschlecht: Männlich
  • Ich hab nen knochenharten Job
  • Betriebssystem: Gentoo ten | Debian Squeeze | Debian Squeeze 6.0.3
  • Grafische Oberfläche: KDE 4.6.0 | KDE 4.4.5 | Enlightment 16 + 17
  • Hardware: 1 GB Ram, Grafikkarte Nvidia Geforce 8400 GS, Drucker HP 990 cxi, Scanner Canon D660U, Soundkarte Soundblaster Live, 3 SATA Platten 2 Stck. a 160 GB 1 x 250 GB + 1 80 GB
Re: Auchtung Suse - User ! Probleme mit dem Paket "acroread"
« Antwort #1 am: 28.März 2009, 12:13:05 »
Hi,

na das dieses Paket zu den Standardpaketen z?hlt kann ich zwar nicht glauben, denn ich habe es mir gerade eben erst nachinstalliert.
Aber trotzdem gut zu Wissen, auch hier mal ein Auge drauf zu haben.


Gru? Zicke
AIRIS Laptop, Intel Pentium Dual-Core T3200 2.00GHz, Gentoo Ten

linuxsusefan

  • Gast
Re: Auchtung Suse - User ! Probleme mit dem Paket "acroread"
« Antwort #2 am: 28.März 2009, 14:53:37 »
Hallo,

Zitat
na das dieses Paket zu den Standardpaketen z?hlt kann ich zwar nicht glauben

ist es auch nicht und wenn man es nicht braucht muss man es auch nicht nachinstalliert werden. Es wird bekanntlich immer mehr Probriet?res aus den Distributionen verbannt.

Offline Skipper

  • Foren-Gott
  • *******
  • Beiträge: 2185
  • Geschlecht: Männlich
  • Sic volo, sic iubeo!
  • Betriebssystem: GENTOO+LinuxMint
  • Grafische Oberfläche: XFCE4
  • Hardware: MSI X370 GPC, AMD R 7 2700X, Noktua NH-D15, GSKILL 16GB, 2xGTX 1050
Re: Auchtung Suse - User ! Probleme mit dem Paket "acroread"
« Antwort #3 am: 28.März 2009, 15:23:00 »
Hey,

ihr Beiden!

http://www.novell.com/linux/security/advisories/2009_14_acroread.html "SUSE Default Package: "hier habe ich default mit Standard ?bersetzt. Habt ihr eine andere Idee was default bedeute in diesem Zusammenhang?  ;)




skipper
Wer fragt, ist ein Narr für fünf Minuten. Wer nicht fragt, bleibt für immer ein Narr! (Chinesisches Sprichwort )

linuxsusefan

  • Gast
Re: Auchtung Suse - User ! Probleme mit dem Paket "acroread"
« Antwort #4 am: 28.März 2009, 15:34:23 »
Hi,

Man muss, wenn man acroread nutzen will, dies dann nachinstallieren, als Standart ist es nicht vorinstalliert. So hab ich es hier gemeint.
« Letzte Änderung: 28.März 2009, 15:53:15 von linuxsusefan »

Offline Old Man

  • Foren-Gott
  • *******
  • Beiträge: 5585
Re: Auchtung Suse - User ! Probleme mit dem Paket "acroread"
« Antwort #5 am: 28.März 2009, 17:35:25 »
HI

Ich finde es schon schlimm, wenn man den acroread ?berhaupt benutzt.
Bei mir kommt kein Adobe Zeug auf den Rechner.

Gruss Ralf

linuxsusefan

  • Gast
Re: Auchtung Suse - User ! Probleme mit dem Paket "acroread"
« Antwort #6 am: 28.März 2009, 18:57:12 »
Hi,

brauch ich nicht & hab ich auch nicht. Ich nehme f?r derlei " Zeug " Gwenview / Okular, die k?nnen auch PDF' s.

Offline Zickenbaendiger

  • Global Moderator
  • Foren-Gott
  • *****
  • Beiträge: 3867
  • Geschlecht: Männlich
  • Ich hab nen knochenharten Job
  • Betriebssystem: Gentoo ten | Debian Squeeze | Debian Squeeze 6.0.3
  • Grafische Oberfläche: KDE 4.6.0 | KDE 4.4.5 | Enlightment 16 + 17
  • Hardware: 1 GB Ram, Grafikkarte Nvidia Geforce 8400 GS, Drucker HP 990 cxi, Scanner Canon D660U, Soundkarte Soundblaster Live, 3 SATA Platten 2 Stck. a 160 GB 1 x 250 GB + 1 80 GB
Re: Auchtung Suse - User ! Probleme mit dem Paket "acroread"
« Antwort #7 am: 28.März 2009, 20:42:18 »
Hi,

also ich brauche hin und wieder mal ein Programm um PDF Files zu ?ffnen,
das Seltsame ist seit ich den Acroreader nachinstalliert habe werden PDF Files mit Okular ge?ffnet vorher hat Gimp die Files ge?ffnet.


Gru? Zicke
AIRIS Laptop, Intel Pentium Dual-Core T3200 2.00GHz, Gentoo Ten

Offline Skipper

  • Foren-Gott
  • *******
  • Beiträge: 2185
  • Geschlecht: Männlich
  • Sic volo, sic iubeo!
  • Betriebssystem: GENTOO+LinuxMint
  • Grafische Oberfläche: XFCE4
  • Hardware: MSI X370 GPC, AMD R 7 2700X, Noktua NH-D15, GSKILL 16GB, 2xGTX 1050
Re: Auchtung Suse - User ! Probleme mit dem Paket "acroread"
« Antwort #8 am: 29.März 2009, 19:35:56 »
Hey,

das ist, denke ich doch so gemeint, das Wort default ist wirklich im Sinne von Standard gew?hlt.

Doch offentsichtlich nehmen es openSuse und Novell$$$ (f?r openSuse) nicht so genau mit den Versionensangaben (11.0 ... 11.1)  in ihren Sicherheitsver?ffentlichungen. Auf der Sicherheitsseite von openSuse wird ausschlie?lich nach Novell$$$ verlinkt.

Schaue ich dann mal auf den Seite von openSuse in der Default-Packelist f?r die DVD und f?r die Spiegelserver nach, sehe ich, dass mal acroread enthalten ist und mal nicht!!! (Beispiellink zu acroread nicht enthalten --- Beispiellink zu acroread enthalten)

In der Enterpriseversion$$$ f?r den Desktop ist acroread dabei.



Skipper

Wer fragt, ist ein Narr für fünf Minuten. Wer nicht fragt, bleibt für immer ein Narr! (Chinesisches Sprichwort )